docs

# ApproximateScheduledCloseInfo

data class ApproximateScheduledCloseInfo (val openDuration: TimeSpan, val startPoint: DateTime = DateTime.now()) : ScheduledCloseInfo
Content copied to clipboard

## Constructors

ApproximateScheduledCloseInfo
Link copied to clipboard
fun ApproximateScheduledCloseInfo (openDuration: TimeSpan, startPoint: DateTime = DateTime.now())
Content copied to clipboard

## Properties

closeDateTime
Link copied to clipboard
open override val closeDateTime : DateTime
Content copied to clipboard
openDuration
Link copied to clipboard
val openDuration : TimeSpan
Content copied to clipboard
startPoint
Link copied to clipboard
val startPoint : DateTime
Content copied to clipboard